/**********************************************************************************

	put here your custom CSS code to modify the design of IceTheme template
	
	* We strongly reccommend you to not edit other CSS or Less files as in 
	case you will update the template all your changes might be lost.	
	
**********************************************************************************/

body {
    background: url(../images/fon_dfl_site.jpg) top center no-repeat;
    background-size: cover;
}

.icemegamenu > ul > li a.iceMenuTitle span.icemega_nosubtitle {
    padding-top: 13px !important;
}

.blog .item-image a img {
    width: 280px;
}

.blog .pull-left.item-image {
    margin: 2px 16px 16px 0;
}

#header {
    background-color: transparent;
    border-bottom: 0;
}

#content {
    background-color: transparent;
    padding-top: 10px;
}

#content::before, #content::after  {
    background-color: transparent;
    background-image: none;
}

#content > .container {
    background-color: #f3f3f3;
    padding:0;
    border-radius: 4px;
}

#content > .container > .row > #middlecol >.inside {
    padding:35px;
}

#sidebar > .inside {
    padding: 35px;
}

ul.breadcrumb {
    background-color: #f3f3f3;
    padding-bottom: 5px;
}